kdegames-carddecks-default-16.08.2-1.1.noarch.rpm


Advertisement

Description

kdegames-carddecks-default - Default Card Decks for KDE Games

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name kdegames-carddecks-default
Package version 16.08.2
Package release 1.1
Package architecture noarch
Package type rpm
Installed size 773.18 KB
Download size 147.30 KB
Official Mirror ftp.gwdg.de
This package contains the default card deck set for KDE games.

Alternatives

Package Version Architecture Repository
kdegames-carddecks-default - - -

Requires

Name Value
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
kdegames-carddecks-default = 16.08.2-1.1

Obsoletes

Name Value
kdegames5-carddecks-default < 16.08.2

Download

Type URL
Binary Package kdegames-carddecks-default-16.08.2-1.1.noarch.rpm
Source Package libkdegames-16.08.2-1.1.src.rpm

Install Howto

Install kdegames-carddecks-default rpm package:

# zypper install kdegames-carddecks-default

See Also

Package Description
kdegames-carddecks-other-16.08.2-1.1.noarch.rpm Further Card Decks for KDE Games
kdegames4-carddecks-default-14.12.3-3.28.noarch.rpm Default Card Decks for KDE Games
kdegames4-carddecks-other-14.12.3-3.28.noarch.rpm Further Card Decks for KDE Games
kdegraphics-thumbnailers-16.08.2-1.1.x86_64.rpm Graphics file thumbnail generators
kdelibs4-4.14.25-1.1.x86_64.rpm KDE Base Libraries
kdelibs4-apidocs-4.14.25-1.1.noarch.rpm KDE 4 API documentation
kdelibs4-branding-openSUSE-42.1-8.1.noarch.rpm openSUSE branding for KDE
kdelibs4-branding-upstream-4.14.25-1.1.x86_64.rpm KDE Base Libraries
kdelibs4-core-4.14.25-1.1.x86_64.rpm KDE Base Libraries
kdelibs4-doc-4.14.25-1.1.x86_64.rpm Documentation for KDE Base Libraries
kdelibs4support-32bit-5.26.0-1.5.x86_64.rpm Code and utilities to ease the transition to KDE Frameworks 5
kdelibs4support-5.26.0-1.5.x86_64.rpm Code and utilities to ease the transition to KDE Frameworks 5
kdelibs4support-devel-32bit-5.26.0-1.5.x86_64.rpm Code and utilities to ease the transition to KDE Frameworks 5
kdelibs4support-devel-5.26.0-1.5.x86_64.rpm Code and utilities to ease the transition to KDE Frameworks 5
kdelibs4support-lang-5.26.0-1.5.noarch.rpm Languages for package kdelibs4support
Advertisement
Advertisement